Problem Oscam 1.10 Server / Diablo Wifi Client

Dieses Thema im Forum "OScam Archiv" wurde erstellt von kotzmaster, 30. Oktober 2011.

  1. kotzmaster
    Offline

    kotzmaster Newbie

    Registriert:
    8. Juni 2011
    Beiträge:
    23
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    Hallöle,

    habe gerade mein OSCam auf 1.10RC geupdatet,
    leider kann ich meine Karte nicht mehr nutzen!

    Der Server ist eine 7390 mit Freetz und OSCam,
    dazu dann zwei Diablo WiFi.

    Meine Karte ist freigeschaltet, lief mit gleicher
    Konfiguration mit OSCam 1.0

    Die Wifis connecte, werden im Status von OSCam
    gelistet, aber leider wird nix hell, die Clients idlen
    die ganze Zeit.

    Vielen Dank für Eure Hilfe!

    OSCam Config


    OSCam Server

    OScam Users

     
    Zuletzt von einem Moderator bearbeitet: 30. Oktober 2011
    #1
  2. czutok
    Offline

    czutok VIP

    Registriert:
    17. März 2009
    Beiträge:
    24.921
    Zustimmungen:
    9.666
    Punkte für Erfolge:
    113
    Ort:
    Unter ne Brücke
    AW: Oscam 1.10 Server / Diablo Wifi Client

    nim bitte den boxkey und rsakey heraus !!!!!!
     
    #2
  3. kotzmaster
    Offline

    kotzmaster Newbie

    Registriert:
    8. Juni 2011
    Beiträge:
    23
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    sorry, habs übersehen!

    fehler habe ich auch gefunden.
    waren die CAIDS

    Wie kann ich pauschal meinen lokalen Usern alle CAIDS erlauben?
     
    Zuletzt von einem Moderator bearbeitet: 30. Oktober 2011
    #3
  4. T1x
    Offline

    T1x VIP

    Registriert:
    11. Juni 2010
    Beiträge:
    3.904
    Zustimmungen:
    2.806
    Punkte für Erfolge:
    113
    AW: Oscam 1.10 Server / Diablo Wifi Client

    In dem du sie einträgst.
     
    #4
  5. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    14.039
    Zustimmungen:
    6.307
    Punkte für Erfolge:
    113
    AW: Oscam 1.10 Server / Diablo Wifi Client

    Warum eigentlich eine 1.10rc ? Die gibt es doch schon länger als stable.
     
    #5

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.